@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic:wght@400;700;800&family=Roboto:wght@500&display=swap');

/* CSS Document */
*, :after, :before {margin:0;padding:0;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
html {font-size:16px; 
/* Prevent font scaling in landscape */
-webkit-text-size-adjust:none;/*Chrome, Safari, newer versions of Opera*/
-moz-text-size-adjust:none;/*Firefox*/
-ms-text-size-adjust:none;/*Ie*/
-o-text-size-adjust:none;/*old versions of Opera*/
}
body{word-break:keep-all;color:#222;font-size:15px;max-width:640px;overflow-x:hidden;
font-family: 'Nanum Gothic', '나눔고딕','Roboto','Noto Sans KR','Malgun Gothic','Dotum','Helvetica','AppleSDGothicNeo'sans-serif;
-webkit-font-smoothing:subpixel-antialiased;
-webkit-touch-callout:none;
-webkit-user-select:none;
-khtml-user-select:none;
-ms-user-select:none;
-moz-user-select:none;
user-select:none;
-webkit-text-size-adjust:100%;

}

a{text-decoration:none;color:#282828;}
img{border:0;vertical-align:top}
ul, ol{list-style:none;margin:0;padding:0}


.fa,.fab,.fad,.fal,.far,.fas{	font-weight:900 !important;	}
/*iOS*/
input, textarea, button select{
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    border-radius:0;
    -webkit-border-radius:0;
    -moz-border-radius:0;
}



/**/
.m_logo{position:absolute;
    left:20px;
    top:10px;
    z-index:999;
    width:90px;
    height:40px;
    background:url(/img/logo.png) no-repeat center/100% auto;}



/*신청폼*/
	.modal{position:fixed;top:0;left:0;width:100%;height:100%;display:flex;justify-content:center;align-items:center; z-index:9999;}
	.modal .bg{width:100%;height:100%;background-color:rgba(0, 0, 0, 0.6);}
	.modalBox{position:absolute;background-color:#fff;width:90%;padding:25px;border-radius:5px;}
	.closeBtn{position:absolute;right:5px;top:5px;}
	.hidden{display:none;}

.modalBox .form{}

.ifbox{margin-bottom:8px;display:flex;align-items:center;}
.ifbox textarea, .ifbox input, .ifbox select{margin-right:3px;width:100%;border:0;font-family:'NanumGothic', "Noto Sans KR", "malgun gothic", "dotum", sans-serif;font-size:.9rem;}
.ifbox input, .ifbox select{border-bottom:1px solid #000;padding:0px 3px;box-sizing:border-box;height:35px;}
.ifbox input{transition:all ease .1s 0s;}
.ifbox input:focus{outline:none;}
.ifbox input::placeholder {
  color:#999;
  font-weight:400;
}
.input_box{position:relative;width:100%;}
.ifbox .bar{display:block;}
.ifbox .bar:after, .ifbox .bar:before{
	position:absolute;
	z-index:22;
	bottom:-1px;
	width:0;
	height:2px;
	background:#1600f8;
	content:"";
	-webkit-transition:.2s ease all;
	-moz-transition:.2s ease all;
	-ms-transition:.2s ease all;
	-o-transition:.2s ease all;
	transition:.2s ease all;
}
.ifbox .bar:before{left:0;}
.ifbox input:focus+.bar:after, .ifbox input:focus+.bar:before{width:100%;}

.ifbox textarea{margin-top:10px;border:1px solid #000;height:80px;padding:7px;-webkit-appearance:none;resize:none;outline-color:#005baf;}
.ifbox .ch input{height:15px;border:1px solid #c8afaf}
/*.ifbox select{color:#444;	background-image:url(/img/arw_d.png);background-color:#eee;background-repeat:no-repeat;background-position:98% 50%;background-size:15px auto;
-webkit-appearance:none;
-webkit-appearance:none;
-moz-appearance:none;
}*/
.ifbox select:after{content:"";display:inline-block;width:10px;height:10px;border-right:1px solid #000;border-bottom:1px solid #000;transform:rotate(-45deg);}
.ifbox .at{font-size:.5em;margin:5px 8px 0;}
.ifbox span{color:#888}
.ifbox.txsel span{color:#333;font-size:.6rem;margin:0 3px;}
.ifbox .jp_sele{display:flex;justify-content:space-evenly;align-items:center;width:100%;}
.ifbox .jp_sele_tit{font-weight:bold;font-size:.75rem;}
.ifbox label{display:flex;font-size:.75rem;}
#etc_mail{display:none;}
.ifbox .reg_add{margin-right:30px;}
.ifbox .reg_mail .input_box{width:60%;}

.reg_tit{display:flex;align-items:center;padding:0 20px 10px;font-weight:bold;font-size:.8rem;color:#e01a22;}

.reg_tit:before{content:"";display:block;width:5px;height:30px;background:#e01a22;margin-right:8px;}
.reg_con{margin-bottom:35px;}
.reg_tit2{font-size:.7rem;margin:10px 0 3px;font-weight:bold;}
.reg_radi{width:100%;display:flex;flex-wrap:wrap;}
.reg_radi label{margin-top:10px;margin-right:15px;}

.yac_ttxx {display:flex;font-size:.8rem;max-width:640px;margin:auto;}
.yac_ttxx label{display:flex;align-items:center;}
.yac_Btn{font-weight:100;margin-left:3px;;border:1px solid #aaa;padding:0 2px;font-size:.87em;border-radius:3px;}
.yac_Btn_cl{font-weight:100;display:none;margin-left:3px;border:1px solid #aaa;padding:2px;font-size:.87em;}
.yac_more{display:none;padding:10px 0;}
.yac_con{padding-top:10px;font-size:13px;line-height:18px;height:100px;overflow-y:scroll}
.yac_tit{background:#cde5eb;padding:6px;text-align:center;font-size:.8rem;}



.reg_btn{padding:0 30px;display:block;border:0;background:#0d3eff;text-align:center;color:#fff;border-radius:5px;box-shadow:0px 4px 0px #0000004f;margin:10px auto;font-weight:bold;line-height:40px;}
.reg_btn:after{content:"";display:inline-block;width:10px;height:10px;border-right:2px solid #fff;border-bottom:2px solid #fff; transform:rotate(-45deg);vertical-align:top;margin-top:20px;margin-left:5px;}

.warning_tx{padding:0 20px;color:#ff0000;font-size:.65rem;}
.warning_tx2{padding:0 20px;color:#000;font-weight:900;font-size:.65rem;}

/* Change the color to your own background color */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
 transition:background-color 5000s ease-in-out 0s;
 -webkit-transition:background-color 9999s ease-out;
 -webkit-box-shadow:0 0 0px 1000px white inset !important;
}

input[type="checkbox"]{display:inline-block;width:16px;height:16px;padding:0;border:1px solid #97aeb9;margin-right:5px;background-color:#fff;}
input[type="checkbox"]:checked{width:16px;height:16px;border:0;border-radius:2px;background-image:url(https://www.philja.com/promo/img/ch.png);background-repeat:no-repeat;background-size:100% 100%;appearance:none;
-moz-appearance:none;/* Firefox */
-webkit-appearance:none;/* Safari and Chrome */
}

.ifbox input[type="radio"]{	display:none}
.ifbox input[type="radio"] + label{	display:inline-block;padding-left:20px;	vertical-align:middle;	background:url(/img/r_off.png) center left 2px no-repeat;	background-size:15px;	color:#000;	cursor:pointer}
.ifbox input[type="radio"]:checked + label{background:url(/img/r_on.png) center left 2px no-repeat;background-size:15px;	}
/*form*/


/*
.alert_all{position:fixed;content:"";width:100%;height:100%;background-color:rgba(0,0,0,0.7);top:0;left:0;z-index:9999;text-align:center;}
.alert_tx{width:80%;font-size:1rem;
height:60vh;
position:relative;
top: 20vh;
left: 50%;
margin-left:-40%;
background:#fff;display:flex;flex-direction:column;justify-content:center;border-radius:10px;box-shadow:0 0 25px #00000085;}
.alert_all .fa-user-edit{    font-size: 67px;
    margin-bottom: 10px;
    width: 165px;
    display: flex;
    color: #9db1dd;
    justify-content: flex-start;}
.alert_tx .txt{display:flex;flex-direction:column;align-items: center;}
.alert_tx p{margin-bottom:15px;font-size:1.5rem;color:#0034a7;font-family:'daum',sans-serif;}
.alert_tx span{font-size:.75em;line-height:1rem;margin:10px 0 15px;color:#606060;}
.alert_tx b{position:absolute;top:20px;right:20px;font-size:1.5rem;color:#555;width:23px;height:23px;}
.alert_tx .btn{background:#2c7fdf;color:#fff;font-weight:bold;font-size:.85rem;padding:10px;border-radius:3px;width:150px;}
.alert_tx .btn:hover{cursor:pointer;background:#0034a7;transition:.2s;}
*/


@media screen and (min-width:640px) { 
body{max-width:100%;overflow-x:auto;}
}

@media screen and (min-width:1080px) { 


.m_logo{display:none;}
body{font-size:15px;min-width:1300px;position:relative;}





}